[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TColorSelect.Dialog

The color selection dialog for the action.

## Declaration

Source position: stdactns.pas line 420

`published property TColorSelect.Dialog : TColorDialog read GetDialog;`

## See also

TCommonDialogAction.CreateDialog |  | Create a new instance of the class type needed for the dialog in the action.
TCommonDialogAction.GetDialogClass |  | Returns the class type for the dialog associated with this action.
TCommonDialogClass |  | Class reference for the TCommonDialog type.
TColorDialog |  | Implements a dialog used to select a TColor value.